PDA

View Full Version : Ut Community Patch


Mang Nux
15th Sep 2010, 04:14 AM
Which is the best/latest patch for UT? I've seen a few, and now I'm confused as to which I should install...

IronMonkey
15th Sep 2010, 05:00 AM
Which is the best/latest patch for UT? I've seen a few, and now I'm confused as to which I should install...
You'll find most of the basic patches here:

http://liandri.beyondunreal.com/Unreal_Tournament#Essential_Files

Unless you are running a server then the appropriate 436 patch is what you want (451 for a server only installation).

You might find this thread of interest.
http://forums.beyondunreal.com/showthread.php?t=160250

Mang Nux
15th Sep 2010, 05:36 AM
You'll find most of the basic patches here:

http://liandri.beyondunreal.com/Unreal_Tournament#Essential_Files

Unless you are running a server then the appropriate 436 patch is what you want (451 for a server only installation).


I was meaning the latest community patch, or does using one of those break online gameplay?

OMP-UT V0.2 patch and then add the OpenGL 3.6 renderer. Would that be the way to go?

IronMonkey
15th Sep 2010, 06:13 AM
I was meaning the latest community patch, or does using one of those break online gameplay?

OMP-UT V0.2 patch and then add the OpenGL 3.6 renderer. Would that be the way to go?
Ahh. Sorry, I don't use the OMP patch for UT but I do use the OpenGL patch and it certainly doesn't cause a problem with online play for me. That said, I'm sure that there would be howling from the rooftops if the OMP patch caused a significant problem with online play.

The only scenario that I can think of the might be an issue is if some server is running a custom anti-cheat package that looks at the loaded DLLs but I quite often find that I'm not going to play on those because of the amount of non-standard rubbish that they try to download.

Mang Nux
15th Sep 2010, 06:20 AM
Ahh. Sorry, I don't use the OMP patch for UT but I do use the OpenGL patch and it certainly doesn't cause a problem with online play for me. That said, I'm sure that there would be howling from the rooftops if the OMP patch caused a significant problem with online play.

The only scenario that I can think of the might be an issue is if some server is running a custom anti-cheat package that looks at the loaded DLLs but I quite often find that I'm not going to play on those because of the amount of non-standard rubbish that they try to download.

Why don't you use the OMP patch? ...I mean to say; is there any reason not to use it? (cause some problem?)

IronMonkey
15th Sep 2010, 06:24 AM
Why don't you use the OMP patch? ...I mean to say; is there any reason not to use it? (cause some problem?)
Laziness.

I am unaware of any issue with the patch that should give you cause for concern but (as I noted) I don't use it so I'm not best placed to advise. I suspect that some Googling is in order... :)

Mang Nux
15th Sep 2010, 06:28 AM
I just wanted the OpenAL/Fmod audio drivers from the patch, that's why I install it (now I have to figure out which is better!).

medor
15th Sep 2010, 09:00 AM
Why complicate the installation of new players?
Takes an optimized version.
You just have to change for the D3D9 if you do not like opengl.opengl is set by default.

V3 in my signature last day update 08/29/10 support here http://unrealtournament.99.free.fr/forum/viewtopic.php?f=4&t=7

GreatEmerald
15th Sep 2010, 11:30 AM
Nope, no reason not to use OMP. Well, unless you really hate the green icon, but it's not really a huge problem now is it.

Mang Nux
15th Sep 2010, 07:12 PM
V3 in my signature last day update 08/29/10 support here http://unrealtournament.99.free.fr/forum/viewtopic.php?f=4&t=7

Sorry? I don't quite understand. What is that V3 thing? It's about 300mb :eek:

Nope, no reason not to use OMP. Well, unless you really hate the green icon, but it's not really a huge problem now is it.

I don't have any green icon... Did I do something wrong?

medor
18th Sep 2010, 07:17 AM
Official demo UT99 + Official patch 436nodelta + optimization +(WOTgreal Exporter v.3005,*XConsole v.3.4.1,*Acorp UTGM v.3F ,*Actor Class Browser True,*Ready ClanFlags,*Last renderer opengl35 and D3D9,*LauncherUT99HighPriority,*UnrealTournament.ini modified,*User.ini modified,*WarConfig ready*BT Browser,*Udemo33 etc...

GreatEmerald
18th Sep 2010, 11:07 AM
Or maybe it's only in the Unreal version. If so, then it's even better.